{
  "PageSize": 10,
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "Catalog26Context": "Server=sql1.chopark.home;Database=Catalog;User ID=sa;Password=dbP@ss01;Integrated Security=false;MultipleActiveResultSets=true;TrustServerCertificate=True"
  }
}